﻿@media screen and (max-width:1000px) { 
.shadow-wrapper {
  width:100%;
  max-width:none;
  margin:0;
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 -o-box-shadow:none;
  box-shadow:none;
  overflow: hidden;}
}
@media screen and (max-width:900px) { 

/* -----// Switch to single-column layout //----- */

#v5-site-logo a img {
  margin-left:50px;   
  width: 225px;}
.nav-width{
  width:100%;
  margin:0;}
.s4-tn li.static > .menu-item{
  font-size: 12px;}
.rslides-banner{
  visibility: hidden;
  display: none;}
#query-field {
  font-size:14px;
  letter-spacing:normal;}
#headlines {
  margin:20px auto 0 auto;
  max-width: none}	
#right-rail li {
  padding: 5px 0px 5px 20px;}
.pageContent-one-column{
  margin: 0px 10px 20px 10px;
  min-width: 0px;
  width: auto;
  vertical-align: top;
 -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
 -moz-box-shadow: 0 0px 0px rgba(0,0,0,0);
 -o-box-shadow: 0 0px 0px rgba(0,0,0,0);
  box-shadow: 0 0px 0px rgba(0,0,0,0);}
.pageContent-one-column > p > img, .pageContent-two-column > p > img{
  max-width: 100% !important;
  height: auto;   
  border: 0;}
.pageContent-three-column {
  padding: 10px;
  width: auto;}
.pageContent-two-column{
 -moz-box-orient:vertical;
 -webkit-box-orient:vertical;
  box-orient:vertical;
 -ms-flex-direction:column;
  flex-direction:column;
 -ms-flex-wrap:nowrap; 
  flex-wrap:nowrap;
 -webkit-flex-wrap:wrap; /* Safari 6.1+ */
  margin: 20px 10px 20px 10px;
  width: auto;
 -webkit-box-shadow:0 0px 0px rgba(0,0,0,0);
 -moz-box-shadow:0 0px 0px rgba(0,0,0,0);
 -o-box-shadow:0 0px 0px rgba(0,0,0,0);
  box-shadow:0 0px 0px rgba(0,0,0,0);}	
#page-content {
 -ms-flex-order: 2;
 -moz-box-ordinal-group: 2;
 -webkit-box-ordinal-group: 2;
  box-ordinal-group: 2;
  order: 2;
  padding: 0 10px 0px 10px;
 -webkit-box-flex: 1 auto;
 -moz-box-flex: 1 auto;
 -webkit-flex: 1 auto;
 -ms-flex: 1 auto;
  flex: 1 auto;}
#right-rail {
 -ms-flex-order: 3;
 -moz-box-ordinal-group: 3;
 -webkit-box-ordinal-group: 3;
  box-ordinal-group: 3;
  order: 3;
  padding: 0 10px 0 10px;
 -webkit-box-flex: 1 auto;
 -moz-box-flex: 1 auto;
 -webkit-flex: 1 auto;
 -ms-flex: 1 auto;
  flex: 1 auto;
  border-left: 0px #d7d7d7 solid;}
#v5-page-layout-main{
 -ms-flex-order: 1;
 -moz-box-ordinal-group: 1;
 -webkit-box-ordinal-group: 1;
  box-ordinal-group: 1;
  width: 100%;
  border-right: 0px;}
#v5-page-layout-rr{
 -ms-flex-order: 2;
 -moz-box-ordinal-group: 2;
 -webkit-box-ordinal-group: 2;
  box-ordinal-group: 2;
  width: 100%;}
.footer-stayconnected img {
  max-width: 30px;}
.advisories {
  border-bottom:0px}
ul.features-nav{
  background-image: url('/Style%20Library/BCImages/features/features-background.gif');
  background-repeat: no-repeat;
  background-position: 0px -5px;
  width: 200px;
  height: 61px;
  display: inline-block;
  margin: 0px;
  padding: 0px;}
ul.features-nav:hover {
  background-position: 0px -75px;}
.features-nav li{
  list-style-type: none;
  list-style-position: outside;
  display: table;
  float: left;
  margin: 0px;
  padding: 0px;
  height: 60px;
  color: #fff;
  border-bottom: 0px #fff solid;}
.features-icon{
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  background-repeat: no-repeat;
  background-position: 0px -5px;}
.features-nav a{
  width: 136px;
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  font-size: 15px !important;
  text-decoration: none;
  color: #fff !important;
  padding-right: 4px;}
  
/* -----// Airport Features Nav //----- */

#features-nav-wrap {
  width:85%;
  margin: 0 auto 20px auto;}
.features-nav-airport {
  margin:0 auto;
  width:100%;
 -moz-box-orient:horizontal;
 -webkit-box-orient:horizontal;
  box-orient:horizontal;
 -ms-flex-direction:row;
  flex-direction:row;
  justify-content:space-around;
 -webkit-justify-content:space-around;}
.features-nav-airport ul {
  width:70px;
  height:70px;}
.features-nav-group1,.features-nav-group2,.features-nav-group3 {
 -webkit-box-flex:1; 
 -moz-box-flex:1; 
 -webkit-flex:1;   
 -ms-flex:1;   
  flex:1;
  border-right:1px #fff solid;}
.advisories {
  border-bottom:0px}
.flight-status {
  visibility: hidden;
  display: none;}
.mobile {
  visibility: visible;
  display:block;}
.desktop {
  visibility: hidden;
  display: none;}
.features-nav-text a {
  font-size:13px;}
  
/*Library Feature Nav Overides*/

.features-nav-libWOW {
	height:90px;
	margin-bottom:0;}
.features-WOWButton, .features-WOWButtonCenter, .features-WOWButtonLast{
	height:80px; 
	display:inline-block;
	width:32%;
	background-repeat:no-repeat;}
.features-WOWButton{
	background-image:url('/Style%20Library/BCImages/Features/WOWPhone.png');  
	background-position:5px 5px; }
.features-WOWButtonCenter{
	background-image:url('/Style%20Library/BCImages/Features/WOWIcon.png');  
	background-position:top ;
	position: relative;}
.features-WOWButtonLast{
  background-image:url('/Style%20Library/BCImages/Features/WOWTablet.png'); 
	background-position:90% 5px;
	background-repeat:no-repeat; }
 
/* -----// stacking order of nav and page content //----- */

#v5-page {
 -moz-box-orient:vertical;
 -webkit-box-orient:vertical;
  box-orient:vertical;
 -ms-flex-direction:column;
  flex-direction:column;
 -ms-flex-wrap:none; 
  flex-wrap:nowrap;
 -ms-flex-pack:center;
  background-color:#fff;
/*-webkit-flex-wrap:nowrap; Safari 6.1+ */}
.pageTitle {
  padding: 20px 20px 0 20px;
  text-indent:0;
  font-size:16px !important;
 -ms-flex: 1 0 auto;}
#features-nav-wrap { /* Airport only */
  margin: 20px auto 0 auto;}
#left-features-nav {
 -ms-flex-order: 2;
 -moz-box-ordinal-group: 2;
 -webkit-box-ordinal-group: 2;
  box-ordinal-group: 2;
  order: 2;
 -webkit-box-flex: auto;
 -moz-box-flex: auto;
 -webkit-flex:0 0 610px;
 -ms-flex:auto;
  flex: auto;
  margin:20px  auto;
  width:610px;}
#v5-page-column-sidebar {
 -ms-flex-order: 4;
 -moz-box-ordinal-group: 4;
 -webkit-box-ordinal-group: 4;
  box-ordinal-group: 4;
  order: 4;
 -webkit-box-flex: auto;
 -moz-box-flex: auto;
 -webkit-flex: auto;
 -ms-flex: auto;
  flex: auto;
  margin: 0 40px 20px 40px}
#v5-page-column-main {
 -ms-flex-order: 3;
 -moz-box-ordinal-group: 3;
 -webkit-box-ordinal-group: 3;
  box-ordinal-group: 3;
  order: 3; 
 -webkit-box-flex:auto;
 -moz-box-flex:auto;
 -webkit-flex:auto;
 -ms-flex:auto;
  flex: auto;
  margin: 0px 10px 0px 10px;}
#v5-page-column-main-no-nav {
 -ms-flex-order:3;
 -moz-box-ordinal-group:3;
 -webkit-box-ordinal-group:3;
  box-ordinal-group:3;
  order:3;
 -webkit-box-flex:1 1 auto; 
 -moz-box-flex:1 1 auto; 
 -webkit-flex:1 1 auto;   
 -ms-flex:1 1 auto;   
  flex:1 1 auto;
  margin: 0px 10px 0px 10px;}
#v5-page-layout-main-inside-page{
  margin: 0px;
  padding: 0px;
  clear: both;
  width: 100%;
  float: none;}
#v5-page-layout-inside-page{
  float: none;
  min-width: 90%;
  max-width: 90%;
  margin: auto;
  margin-bottom: 20px;}
#v5-page-layout-rr hr{
  display: none;
  visibility: hidden;}
.pageContent{
  background: transparent;
  border: 0px;
  display: block;}
.bcChrome {
  padding: 5 10px 5 10px }
.main-banner{
  visibility: hidden !important;
  display: none;}
.printer-friendly-hide{
  visibility: hidden;
  display: none;}
.footer-cell > img{
  max-width: 100px;}
.footer-cell ul li, .footer-cell ul li a, .footer-stayconnected {
  font-size:1em;}
   
/* -----// Homepage.css //----- */

#wrapper-top-half, #wrapper-bottom-half {
  margin:0 0 20px 0;
  padding:20px 0 20px 0;
  width:100%;
  max-width:1160px;
/*display:-webkit-box;*/
 -moz-box-orient:vertical;
 -webkit-box-orient:vertical;
  box-orient:vertical;
 -ms-flex-direction:column;
  flex-direction:column;
 -ms-flex-wrap:nowrap; 
  flex-wrap:nowrap;
 -webkit-flex-wrap:wrap; /* Safari 6.1+ */
 -webkit-box-shadow:0px 0px 0px rgba(0,0,0,0);
 -moz-box-shadow:0px 0px 0px rgba(0,0,0,0);
 -o-box-shadow:0px 0px 0px rgba(0,0,0,0);
  box-shadow:0px 0px 0px rgba(0,0,0,0);}
#right-rail li {
  padding:5px 0px 5px 20px}
#featured-video, #twitter-feed, #media-feed {
  padding:0 10px 20px 10px;
 -webkit-box-flex:1 auto;
 -moz-box-flex:1 auto;
 -webkit-flex:1 auto;  
 -ms-flex:1 auto;  
  flex:1 auto;}
#wxWrap, .wxText, .wxText a, .wxLink, #wxIcon, #wxIntro, #wxTemp {
  height:0px;
  visibility:hidden;
  display:none}
.District-Cities {
  font-size:10px;
  font-weight:normal;
  visibility:visible;
  display:inline-block;
  padding:0;
  margin:0}

  }

@media screen and (max-width:600px) { 

/* -----// switch to vertical navigation //----- */

#hgroup {
 -moz-box-orient:vertical;
 -webkit-box-orient:vertical;
  box-orient:vertical;
 -ms-flex-direction:column;
  flex-direction:column;
  justify-content:center;}
#v5-site-logo {
 -webkit-box-flex:auto;
 -moz-box-flex:auto;
 -webkit-flex:auto;
 -ms-flex: auto;
  flex: auto;
  margin: 20px 20px 10px 20px;}
#v5-search {
 -webkit-box-flex: auto;
 -moz-box-flex: auto;
 -webkit-flex: auto;
 -ms-flex: auto;
  flex: auto;
  margin: 10px 20px 20px 20px;}
#search-box {
  margin-top:0px;}
#v5-site-title a {
  padding: 0 0 10px 0;
  text-align: center;
  text-indent: 0px;}
#v5-global-nav{
  visibility: hidden;
  display: none;}
.s4-tn li.static > .menu-item{
  font-size: 15px;
  line-height: 30px;
  height: 43px;}
.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {
  float: none }
.menu-horizontal{
  display: block;
  padding: 0px 0 3px 0;}
.s4-tn li.static > .menu-item{
  display: block;
  background: transparent;
  border-right: 0px;
  border-top: 1px #375370 solid;
  color: #fff;
  padding-left: 10px;
  margin: 0px;
  overflow: hidden;}
.menu-horizontal a.dynamic-children span.additional-background,.menu-horizontal span.dynamic-children span.additional-background {
  background-image:url('/Style%20Library/BCImages/menu-down-v5.gif') !important;
  background-position:right center !important;
  background-repeat:no-repeat !important;
  padding-right:15px;
  cursor:pointer}

.s4-tn li.static > a.menu-item:hover, .s4-tn li.static.selected > .menu-item{
  background: #466d94;
  color: #fff;}
#v5-global-nav a:active {
  background: #FF6600 }
#left-features-nav{
  display: none;
  visibility: hidden;}
#global-links{
  visibility: hidden;
  display: none;}
.global-links-mobile{
  display: inline;
  position: absolute;
  visibility: visible;
  z-index: 1001;
  right: 20px;
  top: 20px;}
	
/*-----// V5 Breadcrumb //-----*/

#BreadCrumb-Print-Translate {
  background: transparent;
  padding: 0 0 0 10px;
  font-size: 10px;
  margin-bottom: 10px;
  border-bottom: 0;}
#BreadCrumb-Print-Translate a {
  color:#d6d6d6;}
#Breadcrumb {
  visibility: hidden;
  display: none;}
#Print {
  visibility: hidden;
  display: none;}
#Translate {
 -webkit-box-flex:1;
 -moz-box-flex:1;
 -ms-flex:1;
  flex:1;
  border-left:0px #d7d7d7 solid;}

/* -----// Airport Features Nav //----- */


ul.features-nav-group1, ul.features-nav-group0,ul.features-nav-group2, ul.features-nav-group3 {
	margin-left:0;
	margin-right:0;
	padding-left: 0;
	padding-right: 0;
}




.features-nav-airport {
  margin: 0 auto;
  width:100%;
 -moz-box-orient:horizontal;
 -webkit-box-orient:horizontal;
  box-orient:horizontal;
 -ms-flex-direction:row;
  flex-direction:row;
  justify-content:space-around;
 -ms-flex-pack:justify;
 -webkit-box-pack: space-around;
 -moz-box-pack: space-around;
 -webkit-flex-pack: space-around;
 -webkit-justify-content:space-around;
  background-color:transparent;}
.features-nav-airport ul:hover {
  background-color:none;
  transition:none}
.features-nav-airport li:hover {
  background-color:#0290e5;
  transition:none}
.features-nav-group0,.features-nav-group1,.features-nav-group2,.features-nav-group3 {
 -webkit-box-flex: 0 70px;
 -moz-box-flex: 0 0 70px;
 -webkit-flex: 0 0 70px;
 -ms-flex: 0 0 70px;
  flex: 0 0 70px;
  border-bottom: 0px;
  margin: 0% 4% 4% 4%;}
.features-nav-icon {
  width:70px;
  background-color:#017ac2;
  background-position:5px -4px;}
.icon-text a {
  visibility: visible;
  color:#fff;
  text-align: center;
  padding-top:53px;
  font-size:8px}
.features-nav-text {
  visibility: hidden;
  display: none}
.pageContent-two-column {
  margin:0;
  padding:10px 0 10px 0;}
#v5-footer {
 -moz-box-orient:vertical;
 -webkit-box-orient:vertical;
  box-orient:vertical;
 -ms-flex-direction:column;
  flex-direction:column;}
.footer-cell {
 -webkit-box-flex:auto; 
 -moz-box-flex:auto; 
 -webkit-flex:auto;   
 -ms-flex:auto;   
  flex:auto;
  max-width:none;
  border-right:0px;
  border-bottom:1px rgba(214,214,214,.2) solid;
  text-align: center;
  padding:10px 0 10px 0;
  margin:5px 0;}
.footer-cell ul {
  width:50%;
  margin:0 auto;}
.pageContent-padding {
  padding:10px;}
.ms-bcrteTable-4 td:nth-of-type(1n+2) {
  visibility: hidden;
  display: none;
  width: 0px;
  padding: 0px;}
.ms-bcrteTable-4 td:nth-of-type(1n+0) {
  width: 100%;}


/*Library Feature Nav Overides*/



.features-nav-libWOW {
  margin: 0 auto 20px auto;
 -moz-box-orient:horizontal;
 -webkit-box-orient:horizontal;
  box-orient:horizontal;
 -ms-flex-direction:row;
  flex-direction:row;
  justify-content:space-around;
 -ms-flex-pack:justify;
 -webkit-box-pack: space-around;
 -moz-box-pack: space-around;
 -webkit-flex-pack: space-around;
 -webkit-justify-content:space-around;
  background-color:transparent;
  padding: 0 0;
  width: 100%;
  }



.features-WOWButton{

	background-position:-2px 5px; 
}

.features-WOWButtonCenter{
	background-position: top;
	position: relative;
}

.features-WOWButtonLast{
	background-position:99% 5px;

}




div.features-nav-libWOW:hover {
  background-color:#f9e66c !important;
  transition:none}


.features-nav-icon-lib {
  width:70px;
  background-color:#ffe01a;
  background-position:5px -4px;}


/* Force table to not be like tables anymore */
.responsive-table table, .responsive-table thead, .responsive-table tbody, .responsive-table th, .responsive-table td, .responsive-table tr, 
.responsive-table-hr table, .responsive-table-hr thead, .responsive-table-hr tbody, .responsive-table-hr th, .responsive-table-hr td, .responsive-table-hr tr,
.responsive-table-alt-rows table, .responsive-table-alt-rows thead, .responsive-table-alt-rows tbody, .responsive-table-alt-rows th, .responsive-table-alt-rows td, .responsive-table-alt-rows tr { 
  display: block }
/* Hide table headers (but not display: none;, for accessibility) 
.responsive-table thead tr, .responsive-table-hr thead tr, .responsive-table-alt-rows thead tr {
  position: absolute;
  top: -9999px;
  left: -9999px;}*/
.responsive-table td, .responsive-table-hr td,.responsive-table-alt-rows thead tr {
/* Behave  like a "row" */
  border: none;
  border-bottom: 0px solid #eee;
  position: relative;
  padding: 2px 0px 2px 0px;}
.responsive-table td:first-child, .responsive-table-hr td:first-child, .responsive-table-alt-row td:first-child {  padding: 10px 0px 0px 0px }
.responsive-table td:last-child, .responsive-table-hr td:last-child, .responsive-table-alt-row td:last-child {  padding: 0px 0px 10px 0px }
.responsive-table td:before, .responsive-table-hr td:before, .responsive-table-alt-row td:before {
/* Now like a table header */
  position: absolute;
/* Top/left values mimic padding */
  top: 6px;
  left: 6px;
  width: 45%;
  padding-right: 10px;
  white-space: nowrap;}
.ms-bcrteStyle-SectionHeaderBlueBackground {
  font-size: 16px}
/* Callouts expand to 200px */
DIV.ms-bcrteElement-Callout1 {-ms-name: "Callout - Left, Blue Background" }
.ms-bcrteElement-Callout1 {
  border-bottom: #017ac2 1px solid;
  border-left: #017ac2 1px solid;
  background-color: #ebf5fe;
  width: 200px;
  float: left;
  border-top: #017ac2 1px solid;
  border-right: #017ac2 1px solid;
  margin-top: 10px;
  margin-right: 10px;
  padding: 5px 10px 10px 5px;}
DIV.ms-bcrteElement-Callout2 {-ms-name: "Callout - Large Right, Blue Background" }
.ms-bcrteElement-Callout2 {
  border-bottom: #017ac2 1px solid;
  border-left: #017ac2 1px solid;
  background-color: #ebf5fe;
  width: 200px;
  float: right;
  border-top: #017ac2 1px solid;
  border-right: #017ac2 1px solid;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px 10px 10px 5px;}
DIV.ms-bcrteElement-Callout3 {-ms-name: "Callout - Small Right, Blue Background" }
.ms-bcrteElement-Callout3 {
  border-bottom: #017ac2 1px solid;
  border-left: #017ac2 1px solid;
  background-color: #ebf5fe;
  width: 200px;
  float: right;
  border-top: #017ac2 1px solid;
  border-right: #017ac2 1px solid;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px 10px 10px 5px;}
DIV.ms-bcrteElement-Callout4 {-ms-name: "Callout - Left, Yellow Background" }
.ms-bcrteElement-Callout4 {
  border-bottom: #fd9f08 1px solid;
  border-left: #fd9f08 1px solid;
  background-color: #fef4e4;
  width: 200px;
  float: left;
  border-top: #fd9f08 1px solid;
  border-right: #fd9f08 1px solid;
  margin-top: 10px;
  margin-right: 10px;
  padding: 5px 10px 10px 5px;}
DIV.ms-bcrteElement-Callout5 {-ms-name: "Callout - Large Right, Yellow Background" }
.ms-bcrteElement-Callout5{
  border-bottom: #fd9f08 1px solid;
  border-left: #fd9f08 1px solid;
  background-color: #fef4e4;
  width: 200px;
  float: right;
  border-top: #fd9f08 1px solid;
  border-right: #fd9f08 1px solid;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px 10px 10px 5px;}
DIV.ms-bcrteElement-Callout6 {-ms-name: "Callout - Small Right, Yellow Background" }
.ms-bcrteElement-Callout6 {
  border-bottom: #fd9f08 1px solid;
  border-left: #fd9f08 1px solid;
  background-color: #fef4e4;
  width: 200px;
  float: right;
  border-top: #fd9f08 1px solid;
  border-right: #fd9f08 1px solid;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px 10px 10px 5px;}

.s4-tn li.static > a.menu-item:hover, .s4-tn li.static.selected > .menu-item {
 background-color:#4A4A4A
} 

.menu li.hover {
 background-color:#4A4A4A
}
}

@media screen and (max-width:350px) {
#page-content {
  padding:0;}
#features-menu {
  visibility: hidden;
  display: none;}
.story-image-left {
  visibility:hidden;
  width:0px;
  display: none}
#video-box iframe {
  max-width:280px;
  overflow: auto;
  -webkit-overflow-scrolling:touch}
.footer-cell ul {
  margin:0 auto;
  padding-left:auto;
  width: 50%;
  list-style-type: none;
  list-style-position:inside;}
.footer-cell ul li {
  text-align:center;}
.hide-mobile {
  visibility: hidden;
  display: none}
}